/* Header Style */
body {
    font-family: 'Roboto', sans-serif !important;
}
/*
a {
    color: #f47e34 !important;
}
a:active, a:visited {
    color: #f47e34 !important;
    outline: 0;
}
*/
li {
    color: rgba(101, 98, 99);
    line-height: 1.5;
    letter-spacing: -.003em;
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 5px;
}
p {
    color: rgba(101, 98, 99);
    line-height: 1.5;
    letter-spacing: -.003em;
    font-size: 15px;
    padding-bottom: 20px;
    font-weight: 300;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-40 {
    margin-bottom: 40px;
}
.ptb-80 {
    padding: 60px 0 80px;
}
header {
    margin-top: 30px;
}
.modal-header {
    border-bottom: 3px solid #f47e34 !important;
}
.modal-body {
    line-height: 1.8em;
}
.modal-header .close {
    position: absolute;
    right: 20px;
}
.modal-body h2 {
    color: rgb(101, 98, 99);
    text-align: center;
    margin-bottom: 15px;
    line-height: 1.3;
}
.modal-body li {
    margin-bottom: 10px;
}
.orange-box {
    background: #f47e34;
}
.white-box {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    background: #fff;
    border-bottom-left-radius: 250px;
}
.orange-bottom {
    background-color: #f47e34;
    height: 50px;
}
.logo img {
    margin-top: 20px;
    max-width: 300px;
}
.sub-logo img {
    max-width: 270px;
    position: absolute;
    z-index: 99;
    margin-top: 10px;
}
.right-logo, .orange-circle {
    text-align: right;
}
.right-logo img {
    max-width: 300px;
}
.orange-circle {
    padding: 20px;
}
.orange-circle img {
    max-width: 50px;
}
.banner-area {
    background: url('../images/new-home-banner.jpg') no-repeat;
    min-height: 600px;
    background-size: cover;
    background-position: center;
}
.banner-text {
    position: absolute;
    bottom: 75px;
    text-align: right;
    color: #fff;
    right: 50px;
    max-width: 50%;
}
.en-orange {
    background: rgba(243, 111, 33, 0.78);
    width: auto;
    padding: 5px;
    margin-bottom: 5px;
    display: inline-block;
    font-size: 22px;
    font-weight: 500;
}
.fr-grey {
    background: #828282c4;
    width: auto;
    padding: 5px;
    margin-bottom: 5px;
    display: inline-block;
    font-size: 22px;
    font-weight: 500;
}
.red-banner-btn {
    background: #f00;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 75px;
    margin: 30px 0 0;
    font-weight: 400;
    font-size: 26px;
    border: 0 !important;
    color: #fff !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 500;
}
.grey-background {
    background: #eaeaea;
}
.custom-top-line {
    border-top: 2px solid #f47e34;
    margin-bottom: 20px;
}
.orange-heading {
    color: #f47e34;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
}
.headings {
    font-size: 20px;
    font-weight: 500;
    background-color: #666666;
    color: white;
    margin: 0;
    padding: 5px 10px;
    display: inline-block;
}
.sub-headings {
    font-family: 'Roboto';
    font-size: 21px;
    color: rgb(79, 76, 77);
    font-weight: 700;
}
.btn.orange-btn {
    background-color: #f47e34;
    border: 2px solid #f47e34;
    padding: 7px 25px;
    color: #fff;
    outline: 0;
}
.btn.orange-btn:hover {
    border-color: #f47e34;
    background-color: transparent;
    color: #333;
}
.btn.orange-btn:focus {
    box-shadow: none;
}
.message-content img {
    max-width: 130px;
    height: 130px;
    object-fit: cover;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    border-radius: 50%;
    object-position: 25%;
}
.eq-key img {
    height: 100%;
    object-fit: cover;
}
.documents img {
    height: 130px;
    object-fit: contain;
    padding: 5px;
}
.document-title {
    text-align: center;
}
.resource-content {
    text-align: center;
    margin: 25px 0;
}
.resource-content a {
    text-decoration: none;
}
.resource-title {
    font-weight: 500;
    font-size: 22px;
    color: #000;
}
.rc-icon {
    height: 150px;
    background: #f47e34;
    border-radius: 50%;
    width: 150px;
    margin: 0 auto 15px;
    border: 5px solid #e4e4e4;
}
.icon-inset {
    height: 100%;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center;
}
.guidelines {
    background-image: url('../images/guidelines.png');
}
.communication-material {
    background-image: url('../images/communication.png');
}
.strategies {
    background-image: url('../images/strategy.png');
}
.article-research {
    background-image: url('../images/articles.png');
}
.fundraising {
    background-image: url('../images/fundraising.png');
}
.map-monitor {
    background-image: url('../images/map-monitor.png');
}
footer {
    background-color: #676767;
    color: #fff;
    padding-top: 40px;
}
.footer-logo {
    margin-bottom: 10px;
}
footer p {
    margin-bottom: 0;
    color: #fff;
    padding-bottom: 0;
}
footer a {
    color: #fff;
    text-decoration: underline;
}
footer a:hover {
    color: #f47e34;
}
.footer-logos img {
    display: inline-block;
    max-width: 50px;
    margin: 0 10px 25px;
}
.footer-logos .first-logo {
    margin-left: 0;
}
.footer-logos .un-logo {
    max-width: 150px;
}
.social-icons {
    list-style: none;
    text-align: right;
    margin: 0;
    padding: 0;
}
.social-icons li {
    display: inline;
    padding: 2px;
}
.social-icons img {
    width: 30px;
}
.modal-body a {
    color: #f47e34;
}
.modal-body a:hover {
    color: #f47e34;
}
.en-platform p, .fr-platform p {
    padding: 0;
    margin-bottom: 4px;
    line-height: 2em;
}
.en-platform, .fr-platform {
    padding: 0 15px;
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .banner-text {
        bottom: 25px;
        right: 10px;
        max-width: 100%;
        left: 10px;
    }
    .btn.orange-btn {
        margin-bottom: 50px;
    }
    .rc-icon {
        height: 100px;
        width: 100px;
    }
    .resource-title {
        font-size: 18px;
    }
    .social-icons {
        text-align: center;
        margin: 25px 0;
    }
}